<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.160 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.120 </z-m>
    </offsets>
  </model>

  <!-- Instructor seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> 0.040 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.150 </z-m>
    </offsets>
  </model>

</PropertyList>
